/*
	CSS file for celsius1414.com
	Sept 2016 edit by Robert Daeley

	=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
	La Beauté
	Charles Baudelaire

	Je suis belle, ô mortels! comme un rêve de pierre,
	Et mon sein, où chacun s'est meurtri tour à tour,
	Est fait pour inspirer au poète un amour
	Eternel et muet ainsi que la matière.
	
	Je trône dans l'azur comme un sphinx incompris;
	J'unis un coeur de neige à la blancheur des cygnes;
	Je hais le mouvement qui déplace les lignes,
	Et jamais je ne pleure et jamais je ne ris.
	
	Les poètes, devant mes grandes attitudes,
	Que j'ai l'air d'emprunter aux plus fiers monuments,
	Consumeront leurs jours en d'austères études;
	
	Car j'ai, pour fasciner ces dociles amants,
	De purs miroirs qui font toutes choses plus belles:
	Mes yeux, mes larges yeux aux clartés éternelles!

*/

body {
	font-family: 'Work Sans', sans-serif;
	background: white;
	padding: 28px;
}

header p, header h1 {
	background-color: black;
	padding: 7px 7px;
	margin-top: 0;
	color: white;
}

header#masthead a {
	text-decoration: none;
	color: white;
}

#headerimg {
	background-image: url("https://www.celsius1414.com/img/reading-header.jpg");
	background-repeat: no-repeat;
	background-size: 960px 112px;
	background-position: center top;
	padding-bottom: 14%;
}

h1 {
	font-size: 2em;
}

h2 {
	font-size: 1.5em;
}

h3 {
	font-size: 1.17em;
}

h4 {
	font-size: 1em;
}

h5 {
	font-size: .83em;
}

h6 {
	font-size: .67em;
}

footer {
	font-size: small;
	clear: both;
}

footer ul {
	list-style-type: none;
	margin: 42px 0 0 0;
	padding: 0;
	overflow: hidden;
	background-color: black;
}

footer li {
	float: left;
	display: inline;
	padding: 7px 7px;
	color: #999;
}

footer li a {
	display: block;
	color: white;
	text-align: center;
	text-decoration: none;
}

footer li a:hover {
	background-color: #666;
}

.byline {
	font-size: small;
	border-bottom: thin lightgray dashed;
	padding-bottom: 5px;
}

.imgattr {
	font-size: small;
	float: right;
	margin: 0px 0px 14px 14px;
}

.imgattr a {
	color: gray;
	text-decoration: none;
}

.imgattr img {
	max-height: 100%;
	max-width: 100%;
}

.recently {
	margin-left: 28px;
	font-size: small;
}

article {
	padding-bottom: 10px;
}
